RubyGems Navigation menu

aws-sdk-elasticache 1.9.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.44.0 - October 07, 2020 (121.5 KB)
  2. 1.43.0 - September 30, 2020 (113.0 KB)
  3. 1.42.0 - September 15, 2020 (113.0 KB)
  4. 1.41.0 - August 25, 2020 (113.0 KB)
  5. 1.40.0 - July 02, 2020 (112.5 KB)
  6. 1.9.0 - October 24, 2018 (88.0 KB)
顯示所有版本(共 57)

Runtime 相依性套件 (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • 擁有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b74ea05d6ca3022c99d07e071b59da3e2561a772bd5a4c76353f41903d3c2ded

    總下載次數 36,174,622

    這個版本 908,117

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: